"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=POL"
"IDS_ABOUT_VERSION=Plug-in Adobe DRM wersja 1.0"
"IDS_MENU_ABOUT=Wtyczka Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_LEGAL=&Informacje prawne"
"IDS_ABOUT_CREDITS=&Autorzy"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Używanie wtyczki Adobe DRM"
"IDS_ALL_FILES=Wszystkie pliki"
"IDS_ALL=Wszystkie"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Wtyczka Adobe DRM dostarcza funkcji dla\n"
"IDS_ABOUT_DESCRIPTION2=Otrzymywanie i czytanie dokumentów zabezpieczonych z Adobe\n"
"IDS_ABOUT_DESCRIPTION3=technologią DRM."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Wtyczki wymagane do wczytania: Brak\n"
"IDS_ABOUT_DEPENDENCIES2=Wtyczki wymagane do pełnej funkcjonalności: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Pokaż moje elektroniczne edycje"
"IDS_NOWEBLINK_GOTOURL=Wtyczka Weblink nie została znaleziona. Proszę za pomocą przeglądarki przejść na stronę"
"IDS_NO_INTERNET_CONNECTION=Aby kontynuować, twój komputer musi być podłączony do internetu."
"IDS_LAUNCH_ADE_WITH_FILE=Ten dokument wymaga funkcji zarządzania prawami elektronicznymi (DRM), którą obsługuje program Adobe Digital Editions. Czy chcesz otworzyć teraz ten dokument w programie Digital Editions?"
"IDS_NEEDS_ADE_WITH_FILE=Ten dokument wymaga funkcji zarządzania prawami elektronicznymi (DRM), którą obsługuje program Adobe Digital Editions. Ten program jest bezpłatny, a jego pobranie trwa zaledwie kilka minut w przypadku połączenia szerokopasmowego.\n\nCzy chcesz pobrać teraz program Adobe Digital Editions?"
"IDS_LAUNCH_ADE=Czy chcesz uruchomić teraz program Adobe Digital Editions?"
"IDS_ADV_MENU_MAIN=Elektro&niczne edycje"
"IDS_ADV_SUBMENU_CENTRAL=Sklep Adobe z nośnikami &elektronicznymi"
"IDS_ADV_SUBMENU_ACTIVATE=&Autoryzacja urządzeń"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_pl"
